File=/proc/vmstat

Patterns=3
Pattern1.Pattern=^pgpgin\\s+(\\d+)\\s*$
Pattern1.Counters=PagesRead
Pattern2.Pattern=^pgpgout\\s+(\\d+)\\s*$
Pattern2.Counters=PagesWritten
Pattern3.Pattern=^pgmajfault\\s+(\\d+)\\s*$
Pattern3.Counters=MajorPageFaults
